#
# Sample shared nl_pipeline config file
#

# Note that this file is also valid sh syntax (no spaces around the
# '='s).  This is in now way required by NetLogger and done only for
# the convenience of this example so that the variables defined here can
# be sourced into sh scripts (clean, genlog, pipeline & watch).

# Top of nl_pipeline config - where you checked out these files, the
# dir where the ./etc/nl_*.conf files are, where you're running all
# this from, etc.
config_base=.

# The output of genlog and input for nl_parser
log_file=test.log

# The output of nl_parser and the input for nl_loader
parser_output=test.bp

# The sqlite DB file
sqlite_db=/tmp/test.sqlite
